# areyes_at_predsci.com_20260115_1_zb_multi

corhel__interface_version=1.1.0

br_map__cr_ut="2020-11-29 12:45"
br_map__cr_in="cr_ut"
br_map__cr_no="2238"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="232.19000000000000000"
ar0__lat0="-15.80000000000000000"
ar0__lon1="271.97000000000000000"
ar0__lat1="-36.11000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.005065000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.020"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="False"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="True"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="251.33"
nl0__lat0="-16.62"
nl0__lon1="248.27"
nl0__lat1="-34.12"
nl0__bp_cmin="-33.43285822221870"
nl0__bp_cmax="133.73143288887500"
nl0__type="rbsl"

fr0__fp_pos_lon="246.91"
fr0__fp_pos_lat="-24.15"
fr0__fp_neg_lon="251.82"
fr0__fp_neg_lat="-22.54"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-11.546792"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000004, 1.0119583360717186, 1.0182578616728686, 1.0226680568402777, 1.0247452118160199, 1.024688093004095, 1.0222081559359848, 1.0171613556610775, 1.0112320976400264, 0.9999999999999998]"
fr0__knots_t_arr="[1.9642008682146477, 1.9552090521254113, 1.9427407677944994, 1.9405803793129617, 1.9474868378710004, 1.960995473240999, 1.9762428605945428, 1.9875665681289532, 1.991878509381451, 1.9923564875358526]"
fr0__knots_p_arr="[4.395040025280292, 4.394020672316002, 4.3866269822833255, 4.3711789096537, 4.356421245964512, 4.348333994315705, 4.345630574788991, 4.335525262133962, 4.320221246148231, 4.309400016511628]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260115_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="4937080040981986712"
saveset__corhel_uploaded_user_email="areyes@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
